Såg nu att browserdetection grejen på cmsapps.net är fixad. Bra!

Det fungerar dessutom med Opera, IE 6 och FF 3, inte bara IE 7 och FF 2 som alltså tidigare indikerats.

Själva EpiServermodulen X3, som spontant verkar vara en smögen grej, kräver dock IE 7 eller FF2 enligt systemkraven. Möjligen ”bara” för administrationen för man kan väl anta att själva cmsapps.net är gjorde med X3?